BODY    {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom : 0px;
	margin-right : 0px;
	border: none;
}
 
IMG {vertical-align: top;}

A:LINK   {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10pt;
 text-decoration: underline;
 color: #000000;
}
 
A:VISITED {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10pt;
 text-decoration: underline;
 color: #000000;
}
 
A:ACTIVE  {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10pt;
 text-decoration: underline;
 color: #CC9900;
}
 
A:HOVER  {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10pt;
 text-decoration: underline;
 color: #CC9933;
}  
 
A:FOCUS  {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10pt;
 text-decoration: underline;
 color: #CC9933;
} 
a.blink:link		{
	color: #F7B43D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: blink;
}
a.blink:visited		{
	color: #F7B43D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: blink;
}
a.blink:hover		{
	color: #F7B43D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: blink;
}
a.blink::active 		{
	color: #F7B43D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: blink;
}

a.content:link 		{
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: underline;
}

a.content:visited	{
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: underline;
}

a.content:hover 	{
	color: #CC9933;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: underline;
}

a.content:active 	{
	color: #CC9933;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: underline;
}

a.small:link 		{
	color: #D2D2D3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: none;
}

a.small:visited	{
	color: #D2D2D3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: none;
}

a.small:hover 	{
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: underline;
}

a.small:active 	{
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: none;
}

a.little:link 		{
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: underline;
}

a.little:visited	{
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: underline;
}

a.little:hover 	{
	color: #D2D2D3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: underline;
}

a.little:active 	{
	color: #D2D2D3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
}

a.littlebk:link 		{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: underline;
}

a.littlebk:visited	{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: underline;
}

a.littlebk:hover 	{
	color: #CC9933;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: underline;
}

a.littlebk:active 	{
	color: #CC9933;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
}

P, TD, UL, OL   {
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 10pt;
 color: #000000
}

.type   {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #FFFFFF;
}
   
.tiny   {
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 1pt;
}

.copyright   {
	text-align: center
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #7C952D;
}

.grey_text   {
 text-align: center
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 10pt;
 color: #868578
}
      
H1        {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 26px;
	text-align: right;
	color: #000000;
	font-weight: normal;
	line-height: 24px;
}
    
H2 {
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 17px;
 text-align: top;
 color: #FFFFFF
}

H3   {
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 14px;
  text-align: top;
 color: #FFFFFF
}
H4        {
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	text-align: left;
	color: #000000;
	font-weight: normal;
	line-height: 26px;
}
.italic        {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	text-align: left;
	color: #000000;
	font-weight: normal;
	line-height: normal;
	font-style: italic;
}
    
.subnav_bg   {
 background-image: url(../images/header_int_12.jpg);
 background-repeat: repeat-x
}

.contentbg_home  {
	background-image: url(../images/cover/content_brown.gif);
	background-repeat: repeat;
	border-color: #6E6D60;
}    

.contentbg  {
	background-image: url(../images/content_imagesbg.jpg);
	background-repeat: repeat;
	border-color: #2F4F4F;
}    
     
.contentline  {
	background-image: url(../images/outline.jpg);
    background-repeat: repeat-x
}    
   
.btmnav_bg   {
 background-image: url(../images/bg_bot.gif);
 background-repeat: repeat;
}

.btmnav   {
 text-align: center
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #FFFFFF
}
.copytopbg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
	background-color: #BECB96;
}
.copybotbg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
	background-color: #D3DAAE;
}
.vertical {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	background-image: url(../images/body-vertical-divider-slc.gif);
	background-repeat: repeat-y;
}
.horizontalmid {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1px;
	background-image: url(../images/body-mid-divider-slc.gif);
	background-repeat: repeat-x;
}
.verticalbot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-image: url(../images/body-vertical-divider-slc-b.gif);
	background-repeat: repeat-y;
}
.drkgreenbg {
	background-color: #535933;
}
.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #FFFFFF;
}
.bldg {
	background-color: #D3DAAE;
	background-image: url(../images/home-bgimage.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.botslice {
	background-image: url(../images/body-bot-top-slc.gif);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1px;
}
.botbg {
	background-color: #7C952D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	font-weight: normal;
}
.tblbdr {
	border: 1px solid #F2F2D6;
}
.typebk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #000000;
}
.typebk2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
}
.IntWindowBg {
	background-color: #D2D9AD;
	background-image: url(../images/int-window-bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #E9EFCB;
}
.bldgBG {
	background-color: #D3DAAE;
}
.copytopbgDSW {
	background-color: #cccccc;
	border: 1px #000000;

}
.copyrightbgDSW {
	background-color: #76554A;
	border: #000000;

}
.drkgreenbgWhitetxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #535933;
}
.tan {
	background-color: #D3DAAE;
}
.bdr {
	border: 1px solid #000000;
}
.horizontalmid2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1px;
	background-image: url(../images/body-mid-divider-slc2.gif);
	background-repeat: repeat-x;
}
.copytopbgOrange {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	background-color: #F7B43D;
}
.typebk3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	color: #000000;
}
